/*--------------------- RESPONSIVE MOBILE ---------------------*/

/*****************************************************************************/
/********************************** MIN 1200px ********************************/
/*****************************************************************************/
@media screen and (min-width:1920px){
  .container  { width: 90%!important; max-width: 90%!important; }
}
@media (min-width: 1536px) {
    .module_catalogue {
        max-width: 1920px;
    }
}
@media screen and (min-width:1024px){
  .container  { width: 90%!important; max-width: 90%!important; }
}
@media screen and (min-width:768px){
  .container  { width: 90%!important; max-width: 90%!important; }
}


@media screen and (max-width:1400px){
  .navbar-brand { }
  nav.bg-light {padding: 3px 30px 0;}
}

/*****************************************************************************/
/********************************** MAX 1199px ********************************/
/*****************************************************************************/
@media screen and (max-width: 1199px) {
  
  div.module_catalogue_en_promotion div.picture         { padding: 30px 5px; }
  div.shipping div.adresse_buttons .recap-ajout-adresse { margin-top: 5px; }
  div.recap-ajout-adresse2                              { margin-top: 10px!important; }
  
  .header_tunnel_content {display:flex;justify-content:space-between;}
  .pagecart_content {column-gap: 2.5rem;}
}


/*****************************************************************************/
/********************************** MIN 992px ********************************/
/*****************************************************************************/
@media screen and (min-width:992px){
  
  
  .accueil-mobile                     { display: none; }
  .nouveaute-mobile                   { display: none; }
  div.module_catalogue_en_nouveaute div.picture img           { width: 100% !important; height: auto !important; }
  
  
  
/*--------------------- PANIER MENU---------------------*/
 
  .box-langue-mobile                  { display: none; }
  .module_cart_content2 table,
  .module_cart_content2 tbody,
  .module_cart_content2 tr,
  .module_cart_content2 td                          { display: block; width: auto!important; text-align: left; }
  
  .module_cart_content2 tr                          { border-bottom: 1px solid #dedede; }
  .module_cart_content2 .table-hover tbody tr:hover { background-color: #fff!important; }
  .module_cart_content2 td.cart_photo               { text-align: left; }
  .module_cart_content2 td.cart_photo img           { display: inline; float: left; margin-right: 10px; }
  
  .module_cart_content2 td.cart_taille,
  .module_cart_content2 td.cart_couleur,
  .module_cart_content2 td.cart_price p             { display: inline; }
  
  .module_cart_content2 td.cart_designation,
  .module_cart_content2 td.cart_taille,
  .module_cart_content2 td.cart_couleur, td.cart_price      { line-height: 25px; }
  
  .module_cart_content2 td.cart_price p.cart_discount_label,
  .module_cart_content2 td.cart_total                       { display: none; }
  
  .module_cart_content2 td.cart_taille,
  .module_cart_content2 td.cart_price                       { padding: 0!important; }
  
  .module_cart_content2 td.cart_designation                 { padding: 0 0 6px 0!important; }
  .module_cart_content2 td.cart_quantity                    { margin: 15px 0 50px 0!important; }
  .module_cart_content2 td.cart_quantity span.cart_quantity { font-size: 20px; }
  .module_cart_content2 th.cart_total                       { background-color: #333; color: #fff; width: 80px; vertical-align: middle; }
  
  .module_cart_content2 input.cart_minus,
  .module_cart_content2 input.cart_plus             { width: 18px; }
  
  .module_cart_content2 .cart_delete_img2           { font-size: 16px; color: grey; }
  .module_cart_content2 .cart_delete_img2:hover     { color: #bf3232; }
  .module_cart_content2 a.cart_delete_link:hover    { text-decoration: none; }
  .module_cart_content2 .cart_content_delete        { position: absolute; bottom: 15px; margin-top: 10px; }
  .module_cart_content2 tr                          { position: relative; }
  .module_cart_content2 thead                       { display: none; }
  
  .module_cart_content2 .table td,
  .module_cart_content2 .table th                     { padding: .40rem; }
  
  .module_cart_content2 .table td,
  .module_cart_content2 .table th                     { border-top: none; font-size: 15px; }
  
  .module_cart_content2 tr                            { margin-bottom: 0; }
  
  .module_cart_content2 td,
  .module_cart_content2 tr                            { background: #fff; padding: 10px 0 10px 10px; }
  .cart-menu .module_cart_content2 tr                 { background: #fff; padding: 0; }
  
  .module_cart_content2 td.cart_designation p.barcode { font-size: 15px; }
  
  .module_cart_content2 .liste-livraison td,
  .module_cart_content2 .liste-livraison tr           { padding: 10px 0; }
  
  .module_cart_content2 .liste-livraison .mode-expedition { padding: 0 20px; }
  .module_cart_content2 p.name                            { font-weight: bold; }
  .module_cart_content2 .cart_delete_img2                 { display: inline-block; }
  
/*--------------------- FIN PANIER MENU---------------------*/
  
  div.shipping .module_billing_recap_order .adresse:not(:last-child){border-right: none!important;}
  
  /*.flex-control-nav{display:none;}*/
  .mobile3              { display: none!important; }
  .mobile5              { display: none!important; }
  
  /*.search_bar           { width: 165px; position: absolute; right: -7px; top: 5px; }*/
  
  td.cart_taille span,
  td.cart_couleur span,
  td.cart_total span.panier_total2  { display: none; }
  
  td.cart_designation p             { display: block!important; }
  .cart_delete_img2                 {  }
  div.mon-compte .change-password form input::placeholder { color: #fff; }
  #filtres                          { display: none; }
  
  .zv-burger-mobile {display:none;opacity:0;visibility:hidden;pointer-events: none;}
  .search_bar_mobile {display:none;opacity:0;visibility:hidden;pointer-events: none;}
  
  /*.navbar-brand {display: none;}ALEX*/
  /*.header-fixed {background: none;}*/
  /*nav.bg-light {background:none!important;}*/
  
  footer .small-container                   { width: 56rem;}
}


/*****************************************************************************/
/********************************** MAX 991px ********************************/
/*****************************************************************************/
@media screen and (max-width:991px){
  
  .categoriesN0 {height: calc(100vh - 72px - 73px);overflow-x: hidden;overflow-y: auto;}
  .categoriesN1 {position:absolute;top:72px;right:0;background-color:#fff;width:100%;transform:translateX(100%);transition:transform 0.2s;z-index:10000;height: calc(100vh - 72px);}
  .categoriesN1.open {transform:translateX(0);transition:transform 0.2s;overflow-x:hidden;overflow-y:auto;}
  .categoriesN2 {position:absolute;top:0;right:0;background-color:#fff;width:100%;transform:translateX(100%);transition:transform 0.2s;z-index:10001;height: calc(100vh - 72px);}
  .categoriesN2.open {transform:translateX(0);transition:transform 0.2s;overflow-x:hidden;overflow-y:auto;}
  
  .zv-burger-desktop {display:none;opacity:0;visibility:hidden;pointer-events: none;}
  .module_account_summary {display:none;opacity:0;visibility:hidden;pointer-events: none;}
  .search_bar_desktop {display:none;opacity:0;visibility:hidden;pointer-events: none;}
  
  .zv-search-container-mobile {border-bottom:1px solid #f3f3f3;background-color:#ffffff;padding:1.25rem;}
  .zv-search-content-mobile {border:none;padding:0;}
  
  .navbar-brand {left: 1.25rem;translate: 0 -50%;}
  .zv-logo-icon {width: 36vw;height: 1.5rem;mask-position: center;}
  
  .zv-menu-mobile-close-container {
	  padding:0.5rem;
	  border-radius:200px;
	  display:flex;
	  cursor:pointer;
	  align-items:center;
	  justify-content: center;
	  background-color: #0000;
	  transition: background-color 0.2s ease;
  }
  .zv-menu-mobile-close-container:hover {
	  background-color: #f3f3f3;
  }
  .zv-menu-mobile-icone-close {
	  display: inline-block;
	  display: inline-block;
    width: 1em;
    height: 1em;
    background-color: currentColor;
    -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20' width='20' height='20'%3E%3Cpath fill='black' d='M6.28 5.22a.75.75 0 0 0-1.06 1.06L8.94 10l-3.72 3.72a.75.75 0 1 0 1.06 1.06L10 11.06l3.72 3.72a.75.75 0 1 0 1.06-1.06L11.06 10l3.72-3.72a.75.75 0 0 0-1.06-1.06L10 8.94z'/%3E%3C/svg%3E");
    mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20' width='20' height='20'%3E%3Cpath fill='black' d='M6.28 5.22a.75.75 0 0 0-1.06 1.06L8.94 10l-3.72 3.72a.75.75 0 1 0 1.06 1.06L10 11.06l3.72 3.72a.75.75 0 1 0 1.06-1.06L11.06 10l3.72-3.72a.75.75 0 0 0-1.06-1.06L10 8.94z'/%3E%3C/svg%3E");
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: 100% 100%;
    mask-size: 100% 100%;
  }
  
  .zv-search-content-mobile-block {padding-top:1.25rem;padding-bottom:1.25rem;}
  
  .header-fixed .nav1 {padding: 25px 12px 25px 20px;}
  
  .zv-menu-logo {cursor: pointer;position: absolute;top: 50%;left:1.25rem;translate: 0 -50%;}
  .zv-logo-mobile {width:auto;min-width:130px;max-width:100%;height:20px;}
  
  #zv-menu-right {position:fixed;top:0;right:0;min-height: 100vh;width:100%;transform:translateX(100%);transition:all 0.2s;}
  .overlay-menu-burger {height: 100vh;width:100%;top: 0;left: 0;background-color: rgba(0, 0, 0, 0.4);z-index: 3;display: block;position:fixed;}
  #zv-menu-right.open {transform:translateX(0);transition:all 0.2s;}
  .menu_filter_mobile {width:100%;height: calc(100vh - 72px);max-height:100vh;position:relative;}
  .zv-menu-viewport {width:400px;position:fixed;top: 0;right: 0;height: 100%;z-index:1000;}
  .zv-menu-container {position: relative;width: 100%;padding: 72px 0 0;background: #ffffff;-webkit-box-sizing: border-box;box-sizing: border-box;}
  .zv-menu-header {position: absolute;top: 0;left: 0;width: 100%;height: 72px;padding: 10px 20px;-webkit-box-sizing: border-box;box-sizing: border-box;background:#fff;display:flex;justify-content:space-between;align-items:center;border-bottom:1px solid #f3f3f3;}
  .zv-menu-menu {}
  
  .zv-menu-logo.open {display:none;}
  .nav-back {display:none;width:28px;height:43px;padding:7px;cursor:pointer;}
  .nav-back.open {display:flex;display: -webkit-flex;}
  .nav-back img {width:100%;}
  
  .categoriesN1 .nav-text-n0 {display:none;}
  .categoriesN2 .nav-text-n1 {display:none;}
  .nav-text-n0, .nav-text-n1 {text-transform:capitalize;}
  .categoriesN1 li span {cursor:pointer;}
  .menu_filter_mobile ul li a {display:block;}
  
  .grid4 { display: grid !important; gap: 1rem; grid-template-columns: repeat(2, minmax(0, 1fr));}
  .grid4 .span-col-4{ grid-column-end: span 2; }
  .grid4 .g-row-2 { grid-column: 1/3; }
  /*.grid4 .g-col-2{ grid-column-end: span 1; grid-row-end: span 1; }
  .grid4 .g-col-3{ grid-column-end: span 1; grid-row-end: span 1; }
  .grid4 .g-col-4{ grid-column-end: span 1; grid-row-end: span 1; }*/
  .g-col-4 .product2 { height : calc(100% - 115px);}
  
  .backstage a, .Gift a, .backstage button, .Gift button {display:block;width:100%;}
  button.button_active_n0, .button_active_n1, .button_active_n2, .backstage button, .Gift button, .a_menu_n0 {background-image:url(../img/carre-noir-4.svg); background-position:right;background-repeat: no-repeat;background-size: 4px;}
  
  
  .accueil-desktop                    { display: none; }
  .accueil-mobile                     { display: block; }
  
  .nouveaute-desktop                  { display: none; }
  .nouveaute-mobile                   { display: block; }
  
  nav.bg-light {border:none;padding: 0;flex-wrap: nowrap;}
  /*.header-fixed .nav1 {padding: 0;}*/
    
  
  .search_bar .form-control           { display: block!important; }
  .mobile3                            { display: block!important; }
	.desktop3                           { display:none !important; }
  .mobile5                            { display: contents!important; }
	.desktop5                           { display:none !important; }
	
	.cms .mobile                        { display: block!important; }
	.cms .desktop                       { display:none !important; }
	
	.box-langue                         { display: none; }
	.box-langue-mobile                  { margin-bottom: 10px; }
	
	
  .navbar-expand-lg>.container,
  .navbar-expand-lg>.container-fluid  { min-height: 40px; }
  
  /*.header-conteneur                   { padding: 0 1rem;box-sizing: border-box; }*/
  
  button.navbar-toggler               { position: absolute; left: 0; top:10px; z-index: 10000; padding: 0!important; border: none!important; }
  /*.wrapper_product,
  .box-catalogue                      { margin-top: 70px; }*/
  
  .recherche-box                      { padding-top: 65px; }
  
  .menu-1                             { display: none!important; }
  
  #header                             { display:none;margin: 0 auto 0 auto!important; border-bottom: none; }
  
  .menu_filter_mobile                 { display: block; }
  .wrapper_product .eshop-menu        { display: none; }
  .eshop-menu                         { min-height: 0; max-height: 0px; overflow:hidden; transition: max-height 0.7s; }
  .eshop-menu-open                    { max-height: 3000px; transition: max-height 0.7s; }
  .eshop-infos                        { width: 100%; }
  #product_detail                     { margin-left: 0; padding: 1.5rem 0.75rem 0; }
 
  .laremise                           { width: 30px; height: 30px;}
  .laremise span                      { padding: 10px 0; font-size: 12px; line-height: 12px; }
  #product_remise                     { font-size:12px; width: 30px; height: 30px; line-height: 12px; padding: 10px 0;}
  #product_remise                     { top: 0; left: 80%; }
  
  .module_navigation                  { display: none; }
  div.mon-compte .change-password form label  { display: none; }
  div.shipping .module_billing_recap_order .adresse:not(:last-child)  { border-bottom: none!important; }
  
  #filtres                            { padding: 15px 0 30px 0; }
  #filtres .filtre-box                { width: 45%; margin-bottom: 20px; }
  
  .boutique-content         { margin-top: 30px; height: auto; }
  .encart-boutique-item     { margin : 20px 0 20px 0; }
  .groupe-boutique          { margin-right : 0; }
  
  .divlogo, .menu {display:none!important;}
  
  /*--------------------- PANIER ---------------------*/
  .content                    { max-height: 55vh; }
  
  .cart-menu {max-width:100%;}
  
  .module_cart_content2 td.cart_taille span,
  .module_cart_content2 td.cart_couleur span,
  .module_cart_content2 td.cart_total span.panier_total2    { display: none; }
  
  .module_cart_content2 td,
  .module_cart_content2 tr    { background: #fff; padding: 10px 0 10px 10px; }
  .module_cart_content2 tr.cart_total_line { padding: 0; }
  
  .module_cart_content2 .table-hover tbody tr:hover { background-color: #fff!important; }
  .module_cart_content2 tr                          { border-bottom: 1px solid #dedede; }
  .module_cart_content2 tr                          { margin-bottom: 0; }
  .module_cart_content2 th.cart_total               { width: 80px; vertical-align: middle; }
  
  .module_cart_content2 table,
  .module_cart_content2 tbody,
  .module_cart_content2 tr,
  .module_cart_content2 td                { display: block; width: auto!important; text-align: left; }
  
  .module_cart_content table,
  .module_cart_content tbody,
  .module_cart_content tr,
  .module_cart_content td                 { display: block; width: auto!important; text-align: left; }
  
  .module_cart_content tr.cart_total_line { padding: 0; display: flex; justify-content: flex-end; }
  
  .table-hover tbody tr:hover             { background-color: #f7f7f7!important; }
  td.cart_photo                           { text-align: left; }
  td.cart_photo img                       { display: inline; float: left; margin-right: 10px; }
  
  td.cart_taille,
  td.cart_couleur,
  td.cart_price p                       { display: inline; }
  
  td.cart_designation,
  td.cart_taille,
  td.cart_couleur,
  td.cart_price                         { line-height: 25px; }
  
  td.cart_price p.cart_discount_label,
  td.cart_total                         { display: none; }
  
  td.cart_taille,
  td.cart_price                         { padding: 0!important; }
  
  td.cart_designation                   { padding: 0 0 6px 0!important; }
  td.cart_quantity                      { margin: 15px 0 50px 0!important; }
  td.cart_quantity span.cart_quantity   { font-size: 20px; }
  th.cart_total                         { background-color: #333; color: #fff; }
  
  input.cart_minus,
  input.cart_plus                       { width: 10px; }
  
  /*.cart_delete_img{display: none;}*/
  .cart_delete_img2                               { font-size: 16px; color: grey; }
  .cart_delete_img2:hover                         { color: #bf3232; }
  a.cart_delete_link:hover                        { text-decoration: none; }
  .module_cart_content .cart_content_delete       { position: absolute; bottom: 15px; left: 243px; margin-top: 10px; }
  .module_cart_content .cart_content_delete i     { display: none; }
  
  .module_cart_content2 tr,
  .module_cart_content tr               { position: relative; }
  
  .module_cart_content thead,
  .module_cart_content2 thead           { display: none; }
  
  .table td, .table th                  { padding: .40rem; }
  .table td, .table th                  { border-top: none; font-size: 16px; }
  
  td, tr    { background: #f7f7f7; padding: 10px 0 10px 100px; }
  tr        { margin-bottom: 30px; }
  
  td.cart_designation p.barcode         { font-size: 16px; }
  
  .liste-livraison td,
  .liste-livraison tr               { padding: 10px 0; }
  
  .liste-livraison .mode-expedition { padding: 0 20px; }
  div.coupons-reduction             { margin-bottom: 20px; }
  
  div.coupons-reduction div.encart-coupon,
  div.giftcard-reduction div.encart-giftcard  { margin: auto; }
  
  div.encart-coupon,
  div.encart-giftcard               { margin: auto; }
  
  p.name                            { font-weight: bold; }
  
  /*--------------------- FIN PANIER ---------------------*/
  
  div.shipping .adressebis          { height: 250px; }
  div.shipping .adresse .adresse_select_button input  { padding: 10px 0; }
  
  .header-cms,
  .breadcrumb2   { padding: 0 15px; }
  
  .adresse_buttons    { position: absolute; bottom: 15px; }
  .eshop-menu         { width:100%; margin: 0; padding: 0 15px; }
  
  footer ul.liste-item-footer     { border-right: none; }
  
  .product_designation_value { font-size: 1.125rem; }
  #product_prix .price { font-size: 1.125rem; }
  
  .module_product_add_to_cart { text-align: center; }
  
  .add_to_cart_title {text-align:left;}
  
  .btn-ajout-panier           { justify-content: center; }
  
  .module_product_mobile img { width: 100%; }
  .wrapper_product.container {padding:0;}
  
  .wrapper_product .breadcrumb {display:none;}
  
  .module_product_mobile .flex-control-nav {bottom:10px;z-index:10;}
  .module_product_mobile .flex-control-paging li a {width:4px;height:4px;}
  
  
  
  /*.module_mobile_menu012 .categoriesN0  { padding: 20px 20px 50px 20px; height: calc(100vh - 65px); }
  .module_mobile_menu012 .categoriesN1  { padding: 20px 20px 50px 20px; height: calc(100vh - 65px); }
  .module_mobile_menu012 .categoriesN2  { padding: 20px;height: calc(100vh - 65px); }*/
  
  .module_mobile_menu012 .categoriesN0  { padding: 1.25rem; display:flex;flex-direction: column;gap: 1rem;}
  .module_mobile_menu012 .categoriesN1  { padding: 1.25rem; display:flex;flex-direction: column;gap: 1rem; }
  /*.module_mobile_menu012 .categoriesN2  { padding: 20px;height: calc(100vh - 65px); }*/
  .module_mobile_menu012 .categoriesN2  { padding: 1.25rem; display:flex;flex-direction: column;gap: 1rem;}
  .categoriesN0 li                      { margin: 0; padding: 0; }
  .categoriesN1 li                      { margin: 0; padding: 0; width: 100%;text-align: left;display: flex;align-items: center;justify-content: space-between;text-transform: uppercase;}
  .categoriesN1 li span { font-size: 1.25rem; text-transform: uppercase;color:#000; }
  .categoriesN2 li                      { margin: 0; padding: 0; width: 100%;text-align: left;display: flex;align-items: center;justify-content: space-between;text-transform: uppercase;}
  .categoriesN2 li span { font-size: 1.25rem; text-transform: uppercase;color:#000; }
  .module_mobile_menu012 button         { margin: 0; padding: 0;width: 100%;text-align: left;display: flex;align-items: center;justify-content: space-between;text-transform: uppercase; }
  .module_mobile_menu012 .a_menu_n0     { display: flex;align-items: center;justify-content: space-between;text-transform: uppercase;margin: 0; padding: 0;width: 100%;text-align: left; }
  .module_mobile_menu012 span.titleMenu { font-size: 1.25rem; text-transform: uppercase;color:#000; }
  .categoriesN1 a {padding-left: 0;}
  .menu_filter_mobile .categoriesN1 a {font-weight: normal;display:block;width:100%;}
  .menu_filter_mobile .categoriesN2 a {font-weight: normal;display:block;width:100%;}
  
  #slider-slider { min-height: 500px; overflow: hidden; position: relative; padding-bottom: 50px;}
  #slider-slider .flex-control-nav  { bottom: 0;z-index:100; }
  div.module_catalogue_en_nouveaute { margin-bottom: 30px; }
  div.module_catalogue_en_nouveaute .laremise { right: 50%; transform: translateX(150px); }
  div.module_catalogue_en_nouveaute .voirplus { width: 280px; }
  
  
  .search_bar {width:auto!important;}
  .search_bar_div {border-bottom:none;padding-bottom:0;}
  .search_bar .zv-icon-search {width:25px;text-align:center;}
  .search_bar .zv-icon-search::before {font-size: 22px;}
  .search_bar_span {display:none;}
  .compte_panier {position:static;}
  .module_catalogue {padding-left: 0;padding-right: 0;}
  .nbProducts {margin-left:1rem; margin-right: 1rem;}
  .product_content {padding-left: 0;padding-right:0;}
  .header-cms {margin-bottom:1.5rem;}
  #size_selector {display:grid;grid-template-columns: repeat(6, minmax(0, 1fr));gap: 0.5rem;}
  #size_selector div.sizebox {width:100%;height:auto;padding-bottom: 0.75rem;padding-top: 0.75rem;}
  #size_selector .selectedStock {font-size: 0.875rem;}
  .compte_panier ul.navbar-nav {gap: 1rem;}
  
}

@media screen and (max-width: 900px) {
	.header_tunnel {padding:0;}
	.header_tunnel_content {display:flex;flex-direction:column;padding:0;}
	.header_tunnel_logo {width:100%;padding:0;margin:0;border-bottom:1px solid #000;}
	.header_tunnel_logo a {display:block;width: 10rem;padding: 1.25rem 0.75rem;margin: 0 auto;}
	.header_tunnel_step {padding: 1.25rem 0.75rem;width: 100%;}
	.header_tunnel_step_nav_item {margin-left:0;}
	.pagecart_content {grid-template-columns: repeat(1, minmax(0, 1fr));column-gap: 0;}
	.pagecart_total {margin-top: 1.5rem;}
}


/*****************************************************************************/
/********************************** MIN 768px ********************************/
/*****************************************************************************/
@media screen and (min-width: 768px) {
  
  #encart-login-email input::placeholder,
  #encart-login-mdp input::placeholder,
  #other-infos input::placeholder         { color: #fff; }
  
  .nivoSlider img,
  .mobile4          { display:none !important; }
  
  div.mon-compte .adresse-fact                                  { border-top: 1px solid #e2e2e2!important; }
  div.shipping .module_billing_recap .adresse:not(:last-child)  { border-right: none!important; }
  
  div.module_catalogue_en_nouveaute                           { margin: 0 60px 80px 60px; }
  
  #other-infos .form-check-inline input { width: 20px; }
}


/*****************************************************************************/
/********************************** MAX 767px ********************************/
/*****************************************************************************/
@media screen and (max-width: 767px) {
  
  .product p.designation {
    font-size: 0.875rem;
  }
  .price .prix-catalogue {
    font-size: 0.75rem;
  }
  .price .remise {
    height: 1rem;
    line-height: 1rem;
  }
  .zv-menu-viewport {width:100%;}
  
  .miniPanierTxt        { display:none !important; }
  
  #encart-etapes        { display:none; }
  .content-login        { padding-top:20px!important; height: 300px!important; }
  
  .encart-login-email label,
  .encart-login-mdp label { text-align: left; }
  
  #encart-login-email input::placeholder,
  #encart-login-mdp input::placeholder      { font-size: 12px; }
  
  #encart-login-email label,
  #encart-login-mdp label     { display:none; }
  
  #encart-login-email input,
  #encart-login-mdp input     { height: 32px; }
  
  .encart-elforgoter                { margin: 20px 0!important; }
  #mdp-forgoten input::placeholder  { font-size: 12px; }
  #mdp-forgoten label               { display:none; }
  #mdp-forgoten input               { height: 32px; }
  
  #other-infos h2:nth-child(1)      { font-size:13px; margin:20px 0 30px 0!important; }
  #other-infos h2                   { font-size:13px; }
  #other-infos label span           { display:none; }
  #other-infos input::placeholder   { font-size: 12px; }
  
  #other-infos .form-check-inline label span { display: block; }
  #other-infos .form-check-inline input { width: 25px; }
  
  .content-login h1,
  #mdp-forgoten h1                  { font-size:15px; margin-bottom:10px; font-weight: bold; }
  
  #login_identification                 { padding: 0 15px!important; }
  .content-login:nth-child(1)           { background-color: #fff; }
  .content-login:nth-child(2)           { min-height: 150px!important; height: auto!important; }
  .encart-global-login .button-submit             { width: 100%; line-height: 20px; margin: 5px 0!important; padding: 12px 0!important; }
  .encart-btn-identification .button-submit       { background-color: #696969; }
  .encart-btn-identification .button-submit:hover { background-color: #fff; color: #000; }
  
  .bt-creer-compte-2 .button-submit     { text-align: center!important; }
  
  div.mon-compte .change-password form input.valid-mdp          { width: 100%; }
  div.mon-compte .adresse                                       { border: 1px solid #e2e2e2; }
  div.mon-compte .adresse:not(:last-child)                      { border-bottom: none; }
  div.mon-compte .adresse:nth-child(2n)                         { border-left: 1px solid #e2e2e2;}
  div.mon-compte .adresse-fact                                  { border-bottom: 1px solid #e2e2e2!important; }
  div.shipping .module_billing_recap .adresse:not(:last-child)  { border-bottom: none!important; }
  
  div.shipping .addrConteneur-editor .adresse                   { border: 1px solid #e2e2e2; }
  div.shipping .addrConteneur-editor .adresse:not(:last-child)  { border-bottom: none!important; }
  div.shipping .addrConteneur-editor .adresse:nth-child(2n)     { border-left: 1px solid #e2e2e2;}
  
  .breadcrumb2  { display: none; }
  .desktop2     { display:none !important; }
  .mobile4      { display: flex; }
  
  #catalogue .mobile4 .product                          { margin:0 0 20px 0 !important; }
  /*#catalogue .mobile4 .product                          { border:none; border-bottom: 1px solid #dedede; border-right: 1px solid #dedede; }
  #catalogue .mobile4 .product:hover                    { border-color: #dedede; }
  #catalogue .mobile4 .col-6:nth-child(2n+1) .product   { border-right: none; }
  #catalogue .mobile4 > .col-12:not(.pagination-footer) { border-bottom: 1px solid #dedede; }*/
  
  .modif-nb-product { display: none; }
  
  #product_detail select            { width:100%; }
  .etapes-panier div.button-circle  { width:40px; height: 40px; border: none; box-shadow: none; }
  
  div.coupons-reduction,
  div.giftcard-reduction                    { padding: 20px; border: 1px solid #b3b3b3; }
  
  div.coupons-reduction input[type=edit],
  div.giftcard-reduction input[type=edit],
  div.coupons-reduction div.encart-coupon,
  div.giftcard-reduction div.encart-giftcard  { margin-bottom: 10px; }
  
  div.encart-coupon, div.encart-giftcard      { margin: auto; }
  td, tr    { background: #f7f7f7; padding: 10px 0 10px 10px; }
  .liste-livraison td,
  .liste-livraison tr   { padding: 10px 0; }
  
  
  div.module_catalogue_en_promotion div.picture     { padding: 25px 5px; }
  div.module_catalogue_en_nouveaute p.designation   { margin: 10px 0 0 0; }
  div.module_catalogue_en_promotion p.designation   { margin: 10px 0 0 0; }
  
  .nbProducts-separator {display:none;}
  .module_catalogue .module_breadcrumb {display:block;}
  
  .etapes-panier  { display: none; }
  .content-cart   { margin-top: 40px; }
  
  .product .product-descr {height:auto;min-height:60px;}
  .module_product_nouveaute .product-descr {padding-top: 1rem;padding-left:0.5rem;padding-right:0.5rem;}
  .product p.price {font-size: 14px;padding-bottom:7px;letter-spacing: 0.5px;}
  .product p.prix-catalogue {font-size: 12px; }
  
  /*-------------------- footer -----------------------*/
  footer ul                           { }
  .footer-content > div               { border-right: none; padding: 30px 10px; }
  .footer-content > div:nth-child(1)  { border-right: 1px solid #3c3c3c; border-bottom: 1px solid #3c3c3c; }
  .footer-content > div:nth-child(2)  { border-bottom: 1px solid #3c3c3c; }
  .footer-content > div:nth-child(3)  { border-right: 1px solid #3c3c3c; }
  footer figure img                   { width: 30px; margin-bottom: 30px; }
  footer .border-grey                 { border-right: none; }
  footer .social-share a              { margin-right: 15px; }
  footer .services                    { padding : 1rem; }
  footer .socialLink                  { text-align : center; }
  
  footer .footerMenu { padding: 4rem 1rem 0 1rem; }
  /*------------------ fin footer ---------------------*/
  
  .col-sm-4 { text-align: center; margin: 25px 0; }
  
  .pagecart_item_info_contenu {grid-template-columns: repeat(1, minmax(0, 1fr));padding:0.625rem 0.625rem 0.75rem 0.625rem;}
  .pagecart_price {grid-row: auto;margin-top:1.5rem;align-items:flex-start;justify-content:space-between;}
  .pagecart_price_content {margin-top: auto;align-items: flex-start;}
  
}

@media screen and (min-width: 601px)  {
  .product .btn-product2    { display: none; }
  td.cart_designation p     { display: inline; }
}
@media screen and (max-width: 600px) {
    
  .content-search-form                { padding-left:0;}
  button.navbar-toggler               { top: 7px; }
  .product .btn-product               { display: none!important; }
  
  /*#catalogue .product                 { margin-bottom: 0!important; margin-top: 0!important; }*/
  .product .btn-product2              { display: none; }
  .product .btn-product2 i            { font-size: 14px; color: #cccccc; }
  .product .btn-product2 span         { border: 1px solid #a5a5a5; padding: 5px 10px; }
  .product .btn-product2 span:hover   { background-color: #000; border: 1px solid #000; color: #fff; }
  .product .btn-product2 span:hover i { color: #fff; }
  
  .btn-ajout-panier .px-3,
  #add_to_cart                        { width: 100%; max-width: 100%; }
  
  
  footer .social-share-footer a { margin-right: 15px; }
  
  .minicart_content {padding-right: 0;padding-left:0;}
  .minicart_content_overflow {padding-right: 0;padding-left:0;}
}
@media screen and (max-width: 575px) {
  .logo-transporteur                              { text-align: center; }
  div.liste-livraison .module_shipping            { padding-bottom: 15px; border-bottom: 1px solid #e2e2e2; }
  div.liste-livraison .module_shipping:last-child { padding-bottom: 5px; border-bottom: none; }
  div.mon-compte div.btn-mdp                      { display: inline-block; width: 100%; }
  nav ul li .icone-nav                            { font-size: 20px; }
}
@media screen and (max-width: 480px){
  .container  { font-size: 13px; }
}
@media screen and (max-width: 410px) {
  td.cart_photo img                   { display: block!important; float: none; }
}
@media screen and (max-width: 380px) {
  
  div.shipping .adresse .adresse_select_button input  { font-size: 13px; }
}